Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Net-Google-DataAPI

Errors

Net-Google-DataAPI-0.28 has the following 3 errors.

CategoryError
consistent_version0.01,0.02,0.03,0.04,0.05,0.28
missing_build_prereqsHTTP-Message,JSON
missing_prereqsHTTP-Message